/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* GENERAL COLOUR */.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #F3AD92;
}
.et_pb_testimonial_portrait::before {
    box-shadow: none;
}
/* FOOTER LINK */
#footer-info a {
    color: #40c8f4;
}
/* BLURB */
.Icon-Margin .et_pb_main_blurb_image {
    margin-bottom: 3px;
}
/* HEADER */
.header-content > img {
    padding-bottom: 3%;
}
/* LINKS */
a {
    color: #f1ad94;
    font-weight: 500;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
}
/* GALLERY */
.additional-instruments p.wp-caption-text {
    font-size: 16px!important;
    line-height: 1em!important;
}
.additional-instruments .wp-caption {
    border: medium none;
    margin-bottom: 10px;
    max-width: 100%;
    padding: 0;
    text-align: center;
	background: none repeat scroll 0 0;
	margin: 0 25px 0 0 !important;height: 150px;
}
/* TABLE PRESS */
.tablepress tfoot th, .tablepress thead th {
    background-color: #F3AD92!important;color: #fff!important;
}
.tablepress tbody td, .tablepress thead th {
    padding: 0px 6px!important;font-size: 14px;line-height: 1.7em;border: medium none !important;
}
.entry-content table, body.et-pb-preview #main-content .container table {
    margin: 0;
}
.tablepress {
	background-color: #fff!important;border: medium none !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #d9edf7;
    font-family: "roboto condensed";
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: middle;
}
/* FORM */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #46555E !important;
    border: medium none !important;
    border-radius: 5px;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
}
.gform_wrapper .top_label .gfield_label {
    clear: both;
    color: #f2c1b0;
    display: inline-block;
    font-family: "Roboto Condensed" !important;
    font-size: 18px;
    font-weight: 500!important;
    line-height: 1.2;
    margin: 0.625em 0 0.5em;
    text-transform: uppercase;
}
.gf_browser_gecko.gform_wrapper {
    margin-top: 0;
}
.gform_wrapper .gfield_required {
    color: #f2c1b0!important;
}
/* CALL */
.call {
	background: url("images/call.png") no-repeat scroll 10px 10px #666;
    border-radius: 20px;
    float: none;
    font-weight: bold;
    height: 25px;
    margin-top: -5px;
    padding-bottom: 5px;    padding-right: 15px!important;
    padding-left: 35px;
    padding-top: 5px;font-size: 1.3em !important;
}
.call a {
    color: #FFFFFF!important;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[980px]------------------*/
@media only screen and ( min-width: 980px ) and ( max-width: 1290px ) {
.reponsive-image .icons {
    display: none;
}
.reponsive-image .icons-text {
    padding-top: 40px!important;
}
}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.nav li li a, .et_mobile_menu li a {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.reponsive-image .icons {
    display: block;
}
.reponsive-image .icons-text {
    padding-top: 0 !important;
    text-align: center !important;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}